

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
02 Jan 2008 08:43:35 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.184])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m020gURk011903	for <[email-masked]>;
Wed, 02 Jan 2008 08:42:31 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so3911191rvf.37 for
<[email-masked]>; Tue, 01 Jan 2008 16:42:29 -0800 (PST)
Received: by 10.142.162.5 with SMTP id k5mr3800675wfe.53.1199234549910; Tue,
01 Jan 2008 16:42:29 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs80071wfi; Tue,
01 Jan 2008 16:42:29 -0800 (PST)
Received: by 10.65.20.18 with SMTP id x18mr28100483qbi.92.1199234548478; Tue,
01 Jan 2008 16:42:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a15si16421810rof.19.2008.01.01.16.42.24; Tue,
01 Jan 2008 16:42:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVAgm8v028730; Tue,
01 Jan 2008 18:29:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14460129 for [email-masked]; Tue,
01 Jan 2008 18:29:16 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m020TGpM018946 for
<[email-masked]>; Tue, 01 Jan 2008 18:29:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m020T9sg013586 for
<[email-masked]>; Tue, 01 Jan 2008 18:29:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m020T9l5007567 for
<[email-masked]>; Tue, 01 Jan 2008 18:29:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m020T85G007566 for [email-masked]; Tue, 01 Jan 2008 18:29:08 -0600
Date: Tue, 01 Jan 2008 18:29:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801010106
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

635
ATHW40 PHFO 020029
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC WED JAN 2 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 2 2008

A EAST-NORTHEAST TO WEST-SOUTHWEST ALIGNED UPPER TROUGH REMAINED
SITUATED OVER THE HAWAIIAN ISLANDS THIS NEW YEARS DAY AFTERNOON.
THE TROUGH AXIS RAN FROM THROUGH 30N 145W OVER THE KAUAI CHANNEL TO
21N 160W TO NEAR 17N 170W.  A JET STREAM JUST SOUTH OF THE TROUGH
WAS FLOWING TOWARD THE EAST AND NORTHEAST WAS GENERATING A LARGE
SWATH OF BROKEN TO OVERCAST CIRRUS CENTERED BETWEEN 13N 162W AND 22N
140W.  AN ISOLATED THUNDERSTORM OR TWO WAS NOTED IN THE VICINITY OF
13N 162W.  CIRRUS ALONG THE NORTHERN FRINGES OF THE SWATH WAS
FREQUENTLY OBSCURING THE BIG ISLAND.  A FEW WISPS OF CIRRUS HAD
BEGUN TO NUDGE FURTHER NORTH TOWARD MAUI.

A DECAYING SHEAR LINE CLOUD BAND CONTINUED TO STRETCH ACROSS KAUAI.
THE APPROXIMATELY 60 MILES WIDE BAND...CONSISTING OF MOSTLY BROKEN
AND OCCASIONALLY OVERCAST LOW CLOUDS...STRETCHED FROM 26N 150W
ACROSS KAUAI TO 20N 168W.  THE BAND CONTINUED NORTHEAST FROM 26N
150W AS THE TAIL END OF A FRONT CONNECTED TO A LARGE LOW PRESSURE
SYSTEM IN THE GULF OF ALASKA.

AT 2 PM...KAUAI WAS MOSTLY CLOUDY WITH LOW CLOUDS FROM THE
DISSIPATING SHEAR LINE.  THE BIG ISLAND WAS CLOUDY DUE TO HIGH
CLOUDS.  OAHU WAS PARTLY CLOUDY AND MAUI COUNTY WAS MOSTLY SUNNY.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.